html{
    height: 						100%;
	min-height: 					100%;
	max-height: 					100%;
}
img.allbk {
	min-height: 					100%;
	min-width: 						1024px;
	width: 							100%;
	height: 						auto;
	position: 						fixed;
	top: 							0;
	left: 							0;
}
@media screen and (max-width: 1920px){
}
body {
	height: 						100%;
	min-height: 					100%;
	max-height: 					100%;
	text-align: 					center;
	margin-top: 					0px;
	background-color: 				#FFF;
	font-size: 						8pt;
	line-height: 					17pt;
	color: 							#FFF;
	font-family: 					Arial,'ＭＳ Ｐゴシック',sans-serif;
}
.clear{
	clear: both; 
}
#outBox {
    width: 							100%;
    margin: 						0px auto;
    position: 						relative;
	min-height: 					100%;
	height: 						100%;
	border: 						0px solid #FFF;
	margin-bottom: 					-100px;
	overflow: 						visible;
}
#ctBox {
	width: 						900px;
	min-height: 				100%;
	margin: 					0 auto;
	padding-top: 				0px;
	padding-left: 				0px;
	padding-right: 				0px;
	padding-bottom: 			0px;
	background-image: 			url("../pict/side_bk.png");
	background-repeat: 			repeat-y;
	margin-top: 				0px;
	margin-bottom: 				0px;

}

.mainH{
	width: 						580px;
	min-height: 				780px;
	margin: 					0 auto;
	margin-top: 				5px;
	padding-left: 				10px;
	float: 						left;
	border: 					0px solid #F00;
	position: 					relative;
}
.side{
	width: 						300px;
	margin-top: 				0px;
	margin-left: 				0px;
	margin-right: 				0px;
	float: 						right;
	border: 					0px solid #F00;
	color: 						#666;
	margin: 					0 auto;
	overflow: visible;
}
#IDX_header {
	width: 						900px;
	min-height: 				200px;
	max-height: 				200px;
	border: 					0px solid #F00;
	margin: 					0 auto;
	background-image: 			url("../pict/headbk_idx.png");
	background-repeat: 			no-repeat;
	_height: 					200px;
	position: 					relative;
}
#header {
	width: 						900px;
	min-height: 				100px;
	max-height: 				100px;
	border: 					0px solid #F00;
	margin: 					0 auto;
	background-image: 			url("../pict/headbk.png");
	background-repeat: 			no-repeat;
	_height: 					280px;
	position: 					relative;
}
.main{
	width: 						892px;
	margin: 					0 auto;
	background-color: 			#FFF;
	border: 					0px solid #000;
}
#footer{
    position: 					relative;
    bottom: 					0px;
    height: 					100px;
    min-height: 				100px;
    width: 						100%;
	background-color: 			#000;
	margin: 					0;
	text-align: 				right;
	font-size: 					8pt;
	line-height: 				20px;
	color: 						#FFF;
}
.page_end{
    position: 					relative;
    bottom: 					0px;
    min-height: 				100px;
    height: 					100px;
    width: 						100%;
	background-color: 			#000;
	margin: 					0;
	text-align: 				right;
	font-size: 					8pt;
	line-height: 				20px;
	color: 						#FFF;
}
#navMenu	{
	background: 				url(../pict/navmenu.png) no-repeat;
	width: 						900px;
	height: 					36px;
	margin: 					0 auto;
	margin-bottom: 				0px;
	border: 					0px solid #F00;
	/*for mac-ie5.x*/
	/*\*//*/
	overflow:hidden;
	/**/
}
#navMenu a	{
	width: 						180px;
	height: 					36px;
	display: 					block;
	text-indent: 				-9999px;
	font-size: 					12pt;
	overflow: 					hidden;
}
#navMenu li	{
	list-style-type: 			none;
	float: 						left;
}
.navbutton01 a	{
	background: url(../pict/navmenu.png) no-repeat 0px -36px;
}
.navbutton01 a:link,.navbutton01 a:visited	{
	background: url(../pict/navmenu.png) no-repeat 0px 0px;
}
.navbutton01 a:hover,.navbutton01 a:active	{
	background: url(../pict/navmenu.png) no-repeat 0px -36px;
}
.navbutton02 a	{
	background: url(../pict/navmenu.png) no-repeat -180px -36px;
}
.navbutton02 a:link,.navbutton02 a:visited	{
	background: url(../pict/navmenu.png) no-repeat -180px 0px;
}
.navbutton02 a:hover,.navbutton02 a:active	{
	background: url(../pict/navmenu.png) no-repeat -180px -36px;
}
.navbutton03 a	{
	background: url(../pict/navmenu.png) no-repeat -360px -36px;
}
.navbutton03 a:link,.navbutton03 a:visited	{
	background: url(../pict/navmenu.png) no-repeat -360px 0px;
}
.navbutton03 a:hover,.navbutton03 a:active	{
	background: url(../pict/navmenu.png) no-repeat -360px -36px;
}
.navbutton04 a	{
	background: url(../pict/navmenu.png) no-repeat -540px -36px;
}
.navbutton04 a:link,.navbutton04 a:visited	{
	background: url(../pict/navmenu.png) no-repeat -540px 0px;
}
.navbutton04 a:hover,.navbutton04 a:active	{
	background: url(../pict/navmenu.png) no-repeat -540px -36px;
}
.navbutton05 a	{
	background: url(../pict/navmenu.png) no-repeat -720px -36px;
}
.navbutton05 a:link,.navbutton05 a:visited	{
	background: url(../pict/navmenu.png) no-repeat -720px 0px;
}
.navbutton05 a:hover,.navbutton05 a:active	{
	background: url(../pict/navmenu.png) no-repeat -720px -36px;
}
.boxContentTR{
	width: 						560px;
	padding: 					10px;
	text-align:					left;
	border: 					0px solid #F00;
}
.boxContentSD{
	width: 						90%;
	min-height: 				50px;
	padding: 					0;
	margin: 					0 auto;
	margin-left: 				0px;
	margin-bottom: 				0px;
	border: 					0px solid #F00;
}
.boxContent_side{
	margin: 					0 auto;
	padding: 					10px;
	padding-bottom: 			6px;
	font-size: 					8pt;
	color: 						#CCC;
	line-height: 				14pt;
	vertical-align: 			baseline;
	text-align: 				left;
	border: 					0px solid #F00;
	max-height: 				100%;
}
.boxContent540NB5d{
	width: 						560px;
	padding-top: 				10px;
	padding-bottom: 			20px;
	border: 					0px solid #FFC;
	text-align: 				center;
	margin: 0 auto;

}
.boxContent540NBFT{
	width: 						560px;
	padding-top: 				10px;
	padding-bottom: 			20px;
	border: 					0px solid #FFC;
	text-align: 				center;
}
.ftLeft{
	float: 						left;
	width: 						300px;
	margin: 					6px 10px 0 10px;
	text-align: 				left;
	border: 					0px solid #F00;
}
.ftRight{
	float: 						right;
	width: 						300px;
	margin: 					25px 10px 10px 10px;
	text-align: 				right;
	border: 					0px solid #F00;
	position: 					relative;
	top: 						50px;
}
.inLeft{
	float: 						left;
	width: 						42%;
	padding: 					15px;
	text-align: 				left;
	border: 					0px solid #F00;
	font-size: 10pt;
	line-height: 17pt;
}
.inRight{
	float: 						right;
	width: 						42%;
	padding: 					15px;
	text-align: 				left;
	border: 					0px solid #F00;
	font-size: 10pt;
	line-height: 17pt;
	background:url("../pict/white.png") repeat;
}

a:link      { color : #FFF  ;   text-decoration : none ;}
a:active    { color : #FFF  ;   text-decoration : none ;}
a:visited   { color : #FFF  ;   text-decoration : none ;}
a:hover     { color : #00ff00  ;   text-decoration : none ;}
body, div, dl, dt, dd, ul, ol, li, pre, form, fieldset, input, textarea, p, blockquote, th, td	{
	margin: 0;	padding: 0;
}
image{
	border: 					none;
}
.text{
	margin-left: 				20px;
	list-style: 				square;
}
.h1BG{
	width: 						570px;
	min-height: 				40px;
	max-height: 				40px;
	height: 					40px;
	_height: 					40px;
	margin-top: 				0px;
	margin-bottom: 				0px;
	padding: 					0 auto;
	border: 					0px solid #FFC;
	background-image: 			url("../pict/h1bg_bl_tp.png");
	background-repeat: 			no-repeat;
	position: 					relative;
}
h1{
	margin-top: 				10px;
	margin-left: 				30px;
	font-size: 					12pt;
	color: 						#FFF;
	text-align: 				left;
	font-weight: 				normal;
	position: 					absolute;
}

.L1  { font-size: 24pt; font-weight: normal; line-height:32pt; color: #666666}
.L2  { font-size: 20pt; font-weight: normal; line-height:28pt; color: #666666}
.L3  { font-size: 18pt; font-weight: normal; line-height:26pt; color: #666666}
.L4  { font-size: 14pt; font-weight: normal; line-height:22pt; color: #666666}
.L5  { font-size: 12pt; font-weight: normal; line-height:20pt; color: #666666}
.L6  { font-size: 10pt; font-weight: normal; line-height:18pt; color: #666666}
.L7  { font-size:  8pt; font-weight: normal; line-height:11pt; color: #666666}
.L8  { font-size:  6pt; font-weight: normal; line-height: 9pt; color: #666666}

.L1w { font-size: 24pt; font-weight: normal; line-height:32pt; color: #ffffff}
.L2w { font-size: 20pt; font-weight: normal; line-height:28pt; color: #ffffff}
.L3w { font-size: 18pt; font-weight: normal; line-height:26pt; color: #ffffff}
.L4w { font-size: 14pt; font-weight: normal; line-height:22pt; color: #ffffff}
.L5w { font-size: 12pt; font-weight: normal; line-height:20pt; color: #ffffff}
.L6w { font-size: 10pt; font-weight: normal; line-height:18pt; color: #ffffff}
.L7w { font-size:  8pt; font-weight: normal; line-height:11pt; color: #ffffff}
.L8w { font-size:  6pt; font-weight: normal; line-height: 9pt; color: #ffffff}

.L1b { font-size: 24pt; font-weight:   bold; line-height: 32pt; color: #666666}
.L2b { font-size: 20pt; font-weight:   bold; line-height: 28pt; color: #666666}
.L3b { font-size: 18pt; font-weight:   bold; line-height: 26pt; color: #666666}
.L4b { font-size: 14pt; font-weight:   bold; line-height: 22pt; color: #666666}
.L5b { font-size: 12pt; font-weight:   bold; line-height: 20pt; color: #666666}
.L6b { font-size: 10pt; font-weight:   bold; line-height: 18pt; color: #666666}
.L7b { font-size:  8pt; font-weight:   bold; line-height: 11pt; color: #666666}
.L8b { font-size:  6pt; font-weight:   bold; line-height:  9pt; color: #666666}

.L1r { font-size: 24pt; font-weight: normal; line-height:32pt; color: #ff0000}
.L2r { font-size: 20pt; font-weight: normal; line-height:28pt; color: #ff0000}
.L3r { font-size: 18pt; font-weight: normal; line-height:26pt; color: #ff0000}
.L4r { font-size: 14pt; font-weight: normal; line-height:22pt; color: #ff0000}
.L5r { font-size: 12pt; font-weight: normal; line-height:20pt; color: #ff0000}
.L6r { font-size: 10pt; font-weight: normal; line-height:13pt; color: #ff0000}
.L7r { font-size:  8pt; font-weight: normal; line-height:11pt; color: #ff0000}
.L8r { font-size:  6pt; font-weight: normal; line-height: 9pt; color: #ff0000}

.L1or { font-size: 24pt; font-weight: normal; line-height:32pt; color: #f90}
.L2or { font-size: 20pt; font-weight: normal; line-height:28pt; color: #f90}
.L3or { font-size: 18pt; font-weight: normal; line-height:26pt; color: #f90}
.L4or { font-size: 14pt; font-weight: normal; line-height:22pt; color: #f90}
.L5or { font-size: 12pt; font-weight: normal; line-height:20pt; color: #f90}
.L6or { font-size: 10pt; font-weight: normal; line-height:13pt; color: #f90}
.L7or { font-size:  8pt; font-weight: normal; line-height:11pt; color: #f90}
.L8or { font-size:  6pt; font-weight: normal; line-height: 9pt; color: #f90}

.T1  { font-size: 24pt; font-weight: normal; line-height:24pt; color: #666666}
.T2  { font-size: 20pt; font-weight: normal; line-height:20pt; color: #666666}
.T3  { font-size: 18pt; font-weight: normal; line-height:18pt; color: #666666}
.T4  { font-size: 14pt; font-weight: normal; line-height:15pt; color: #666666}
.T5  { font-size: 12pt; font-weight: normal; line-height:12pt; color: #666666}
.T6  { font-size: 10pt; font-weight: normal; line-height:10pt; color: #666666}
.T7  { font-size:  8pt; font-weight: normal; line-height: 8pt; color: #666666}

.T1w { font-size: 24pt; font-weight: normal; line-height:24pt; color: #ffffff}
.T2w { font-size: 20pt; font-weight: normal; line-height:20pt; color: #ffffff}
.T3w { font-size: 18pt; font-weight: normal; line-height:18pt; color: #ffffff}
.T4w { font-size: 14pt; font-weight: normal; line-height:14pt; color: #ffffff}
.T5w { font-size: 12pt; font-weight: normal; line-height:12pt; color: #ffffff}
.T6w { font-size: 10pt; font-weight: normal; line-height:10pt; color: #ffffff}
.T7w { font-size:  8pt; font-weight: normal; line-height: 8pt; color: #ffffff}

#miniBox {
    width: 							100%;
    margin: 						0px auto;
    position: 						relative;
	min-height: 					100%;
	height: 						100%;
	background-image: 				url("../pict/cd_bg.png");
	background-repeat: 				repeat-y;
	border: 						0px solid #F00;
	margin-bottom: 					-100px;
	overflow: 						visible;
}
#miniBox_min {
    width: 							100%;
    margin: 						0px auto;
    position: 						relative;
	background-image: 				url("../pict/cd_bg.png");
	background-repeat: 				repeat-y;
	border: 						0px solid #F00;
	margin-bottom: 					-100px;
	overflow: 						visible;
}
.miniBoxContent{
	width: 							560px;
	padding: 						10px;
	text-align:						left;
	margin: 						0 auto;
	border: 						0px solid #F00;
	color: 							#FFF;
	font-size: 						10pt;
	line-height: 					21pt;
}

table.s1{
	margin: 0 auto;
	border-collapse: collapse;
	border-spacing: 0;
	width:90%;
	margin-bottom: 30px;
}

.s1 tr{
	border-bottom: 1px solid #FFF;
}

.s1 th	{
	width: 30%;
	padding:0;
	padding-left:3px;
	font-weight:bold;
	text-align:left;
}

.s1 td	{
	width: 70%;
	border-bottom: 0px solid #FFF;
	padding:0;
	padding-left:3px;
	text-align:left;
}

p{
	margin-bottom: 20px;
}
